D-Link DI-524 Cross-Site Scripting (CVE-2019-11017)

A cross-site scripting vulnerability exists in D-Link DI-524. Successful exploitation of this vulnerability could allow remote attackers to inject arbitrary web script into the affected system.

You can read the full article here.